body {
    padding:0; 
    margin:0; 
    height:100%; 
    width:100%;
}

/* Overlay */
#modalOverlay {
    background-color:#fff; 
    cursor:normal;
}

/* Container */
#modalContainer {
    height:400px; 
    width:600px; 
}
#modalContainer a.modalCloseImg { 
    background:url(../img/modal-close.gif) no-repeat; 
    width:125px; 
    height:29px; 
    display:inline; 
    z-index:3200; 
    position:absolute; 
    top:-20px; 
    cursor:pointer;
}


